/* (INICIO)estilizações gerais */
    *, *::after, *::before{
        margin: 0; padding: 0; box-sizing: border-box; text-decoration: none;
    }
    @import url('https://fonts.googleapis.com/css2?family=Bungee+Hairline&family=Inter+Tight:ital,wght@0,200;0,300;0,400;1,200;1,300;1,400&family=Oxanium:wght@200..800&family=Pacifico&family=Press+Start+2P&family=Saira+Semi+Condensed:wght@100;200;300;400;500;600;700;800;900&family=Saira:ital,wght@0,100..900;1,100..900&display=swap');

    /*(INICIO) variaveis root */
    :root{
        --colorButoonHover:#1d8b70;
        --backgroundColorSessao:#347ab8d0;
        --backgroundColorBlue:#3a8ece;
        --backgroundColorPadrao:#262931;
        --textColor:#ffe855;
    }
   
   /*(FIM) variaveis root */
    html{
        font-size: 1.6rem;
        background-color: #fff;
        font-family: "Saira Semi Condensed", sans-serif;
        font-optical-sizing: auto;
        font-weight: weight;
        font-style: normal;
        font-variation-settings: "wdth" 100;
    
    }
    body{
        font-size: 62.5%;
        
    }

    button{
        color: var(--backgroundColorPadrao);
    }

    h1{
        font-family: "Roboto", sans-serif;

    }

    
   

/* (FIM)estilizações gerais */

/* (INICIO) estilizando o cabeçalho */
    header{
        display: flex;
        width: 100%;
        position: absolute;
        z-index: 1111;
        min-height: 10vh;
        box-sizing: border-box;
        flex-direction: column;
        transition: .4s;

    }

    header div.conteudo_cabecalho{
        width: 100%;
        display: flex;
        justify-content: space-around;
        padding: 20px 10px;
        transition: .4s;

    }

    header div.pagina_presente{
        display: flex;
        justify-content:center ;
        align-items: center;
        padding: 30px 0 0 0 ;
        background-color: #fff;
        width: 100%;
        transition: .4s ease-in-out;
        border-top:1.5px solid #00060b24;
        

    }
    header div.pagina_presente h1{
        font-size: 42px;
        width: 10%;
        transition: ease-in-out .3s;
        color: #29766a;


    }

    header div.pagina_presente.pagina_none{
        display: none;
    }
    header.cabecalho_fundo_branco {
        background-color: #00060bed;
    }



    
    /* (INICIO)estilização do cabeçalho fixo */
    
        header.cabecalho.cabecalho_fixo{
            
            position:fixed;
            box-shadow: 0 0 5px #2629318f;
            background-color: #fff;
            


            
        }
        header.cabecalho.cabecalho_fixo div.conteudo_cabecalho{
            margin: 0;
            padding: 0px 10px;

            
        }
        header.cabecalho.cabecalho_fixo div.pagina_presente{
            padding: 2px 0;

        }
        header.cabecalho.cabecalho_fixo div.pagina_presente h1{
            font-size: 25px;    
            width: 85%;      
        }

        @media(max-width:850px){
            header div.pagina_presente h1{
                width: 100%;
                text-align: center;
            }
            
        }

        header.cabecalho_fixo nav div a{
            transition: ease-in-out .1s;
            color: #31363f;
        }
        

        header.cabecalho_fixo nav.redes_sociais a{
            transition: ease-in-out .2s;
            color: #31363f;
        }

        header.cabecalho_fixo label div.abrir::after,header.cabecalho_fixo label div.abrir::before{
            background-color: var(--backgroundColorPadrao);}


        /*(INICIO) cores de cada rede social  */
            header nav a.face:hover{
                color: #455fad;
                
            }
            header nav a.insta:hover {
                background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, 
                #fd5949 45%,#d6249f 60%,#285AEB 90%);
                background-size: cover;
                -webkit-text-fill-color:transparent;
                -webkit-background-clip: text;
            }
            header nav a.youtube:hover{
                color: #c4302b;
            }
            
        /*(FIM) cores de cada rede social */
         /*(INICIO) cores de cada rede social  */
            a.face:hover{
                color: #455fad;
                
            }
            a.insta:hover {
                background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, 
                #fd5949 45%,#d6249f 60%,#285AEB 90%);
                background-size: cover;
                -webkit-text-fill-color:transparent;
                -webkit-background-clip: text;
            }
            a.youtube:hover{
                color: #c4302b;
            }
        
    /*(FIM) cores de cada rede social */
    
    
    /* (FIM)estilização do cabeçalho fixo */

    /* (INICIO)estilização da imagem da logo no cabeçalho */
        
        
        div.logo{
            display: flex;
            justify-content: center;
            align-items: center;
            color:var(--colorButoonHover);
            font-size: 35px;
            margin: 20px 10px 0 10px;

            
        }
        header.cabecalho_fixo div.logo{
            color: var(--colorButoonHover);
        }

        div.logo img{
            margin: 10px 5px;
            max-width: 100px;
            width: 100%;
            height: 55px;
            border-radius:50% ;
        }
    
    /* (FIM)estilização da imagem da logo no cabeçalho */

    
    /*(INICIO) estilização das navegações para computador */
        nav.navegacao_desktop{
            display: flex;
            flex-direction: row;
            
            text-align: center;
        }

        ul.desk_div{
            overflow: hidden;
            display: flex;
            justify-content: center;
            align-items: center;
            flex-direction: row;
        }
        nav.navegacao_desktop ul li{
            padding: 10px 10px 10px 10px;
            margin: 10px;
            font-size: 21px;
            color: #fff;
            overflow: hidden;
            position: relative;
            cursor: pointer;
       }
       .cabecalho_fixo div.conteudo_cabecalho nav.navegacao_desktop ul li{
            color: #000;
       }
       .cabecalho_fixo div.conteudo_cabecalho nav.navegacao_desktop ul li:hover{
            color: var(--colorButoonHover);
       }

        nav.navegacao_desktop ul li:hover{
            color: var(--colorButoonHover);
        }
        nav.navegacao_desktop ul li::before{
            content: "";
            position: absolute;
            height: 4px;
            top: 35px;
            left: 7px;
            width: 10%;
            opacity: 0;
            background-color: var(--colorButoonHover);
            border-radius: 0px 0px 5px 5px;
            transition: ease-in-out .2s;
            
        
        }
        @keyframes menu_barra{
            0%{
                width: 10%;
                opacity: .2;
            }
           
            100%{
                opacity: 1;
                width: 90%;
            }
        }
        
        nav.navegacao_desktop ul li:hover::before{
            opacity: 1;
            animation: .2s ease-in-out menu_barra;
            width: 90%;
        }

        nav.redes_sociais{
          
            display: flex;
            text-align: center;      
               
        }
        nav.redes_sociais a{
            font-size: 30px;
            display: flex;
            justify-content: center;
            align-items: center;
            color: #fffffffd;
            margin: 7px;
            padding: 7px;
            transition: ease-in-out .1s;

        }
        
        
    /*(FIM) estilização das navegações para computador */
    
    /*(INICIO) estilização das navegações para celular */
        nav.menu_mobile{
            display: none;
        }
        div.mob_div a{
            display: none;
        }

        input[id="menu-check"]{
            display: none;
        }

        /*(INICIO) estilização do menu hamburguer */
            label{
                z-index: 1;
                transform: translate(0, 0);
                position: absolute;
                left: 80%;
                display: none;
            }

            .abrir{
                
                position: relative;
                width: 60px;
                height: 60px;
                border-radius: 10px;
                font-size: 0px;
                cursor: pointer;
                display: none;
                z-index: 1;
                top: 5px;

            }

            .abrir::after{

                content: '';
                position: absolute;
                top: 38%;
                left: 18%;
                width: 60%;
                height: 8%;
                transition: transform 0.5s ease;
                border-radius: 15px;
                background-color: #fff;
            }
            .abrir::before{

                content: '';
                position: absolute;
                top: 58%;
                left: 42%;
                width: 35%;
                height: 8%;
                transition: transform 0.5s ease, left 0.5s ease;
                border-radius: 15px;
                background-color: #fff;
            }
            .fechar.abrir::after{
                top: 46%;
                width: 53%;
                left: 26%;
                transform: rotate( 225deg);
                background-color: var(--colorButoonHover);
            }

            .fechar.abrir::before{
                transform: rotate( 495deg);
                width: 53%;
                left: 26%;
                top: 46%;
                background-color: var(--colorButoonHover);
            }

            header.cabecalho.cabecalho_fixo .fechar.abrir::after{
                background-color: var(--colorButoonHover);
            }
            header.cabecalho.cabecalho_fixo .fechar.abrir::before{
                background-color: var(--colorButoonHover);
            }
        /*(FIM) estilização do menu hamburguer */

        /* (INICIO) navegação para celular */
           div.mob_a{
            display: none;
           }
    
            main.invisivel section, main.invisivel nav{
                display: none;
            }

            nav.open{
                width: 100%;
                min-height:100vh;
            }

            div.a_none{
                display: flex;
                flex-direction: column;
                justify-content: center;
                align-items: center;   
                width: 100%;
                min-height:100vh; 
                padding-top: 100px;

            }
 
            div.a_none a{
                padding: 30px 10px 30px 10px;
                width: 100%;
                font-size: 25px;
                margin: 10px 0 10px 0 ;
                text-align: center;
                color: #3d4042e6;
                font-weight: 550;
                animation: ease calc(var(--a_mobile1) *.4s) mobile1;
            }

            div.a_none a:hover{
                color: var(--colorButoonHover);
            }
           
            @keyframes mobile1{
                0%{
                    transform: translateY(-300px);
                }
                100%{
                    transform: translateY(0);
                }
            } 
            
            
        /* (FIM) navegação para celular */

        /*(INICIO) estilizando a transição de desktop para mobile */
            @media (max-width: 1110px){
                nav.menu_mobile{
                    display: block;
                }
                
                
                .abrir{
                    display: block;
                    

                }
                label{
                    display: block;
                }
                nav.navegacao_desktop{
                    display: none;
                
                }           

                
                
                nav.redes_sociais{
          
                    display: none;          
                }

                header div.conteudo_cabecalho{
                    width: 40%;
                }

                
                
                
            }

            


        /*(FIM) estilizando a transição de desktop para mobile */

    /*(FIM) estilização do menu para celular */
/* (FIM) estilizando o cabeçalho */
   

    
/*(INICIO) da estilização da Sessão De informações (PAGINA INICIAL)*/
        
    /*(INICIO) estilização geral da section */

        main.informacoes{
            display: block;
            overflow: hidden;
        }
    /*(FIM) estilização geral da section */

    /* (INICIO)estilização da introdução da pagina inicial */
        section.introducao{
            display: flex;
            justify-content: center;
            align-items: center;
            background: linear-gradient(rgba(0, 0, 0, 0.647), rgba(0, 30, 43, 0.678)), url("https://images.pexels.com/photos/3704611/pexels-photo-3704611.jpeg?auto=compress&cs=tinysrgb&w=3000");
            background-repeat: no-repeat;
            background-size: cover;
            background-position:center;
            width: 100%;  
            padding-top: 15vh;  
            min-height: 100vh;
            position: relative;
            overflow: hidden;
        }
        
        section.introducao div.txt{
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            color: #fff;
            margin: 0 15px 0 15px;
            text-align: center;
            
        }
        section.introducao div.txt h1{
            font-size: 2rem;
            display: flex;
            justify-content: center;
            align-items: center;
            animation: ease 1.2s animação_h1_introdução;
            animation-delay: 0s;

        }
        @keyframes animação_h1_introdução{
            0%{
                transform: translateY(-500px);
            }
            100%{
                transform: translateY(0);
            }
        }
        section.introducao div.txt p{
            font-size: 1.6rem;
            display: flex;
            justify-content: center;
            align-items: center;
            text-align: center;
            animation: ease 1.2s animação_p_introdução;
            animation-delay: 0s;
        }
        @keyframes animação_p_introdução{
            0%{
                transform: translateY(500px);
            }
            100%{
                transform: translateY(0);
            }
        }
        
        

    /* (FIM)estilização da introdução da pagina inicial */

       

    /* (INICIO)Estilizando seção das autoras */
        
        section.autoras{
            width: 100%;
            min-height: 80vh;
            display: flex;
            padding: 20px 0;
            flex-direction: column;

        }
        section.autoras.bio div p{
            text-indent: 0;
            

        }
        section.autoras div p a{
            color: #2778b6;

        }

        section.autoras h2{
            font-size: 40px;
            margin: 30px;
            display: flex;
            justify-content: center;
            align-items: center;
            color:#000000 ;
            text-align: center;
            

        }
        section.autoras h3{
            font-size: 30px;
            color: var(--backgroundColorPadrao);
            color: var(--colorButoonHover);
        }

        section.autoras div{
            margin: 0 auto;
            width: 65%;
        }
        section.autoras div p{
            text-indent: 1cm;
            font-size: 20px;
            margin-top: 10px;
            
        }

      
        section.autoras div.img_obras{
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            align-items: center;
            margin-top: 20px;

        }

        section.autoras div.img_autora{
            width: 40%;
            min-height: 30vh;
            height: auto;
            max-height: 100vh;
            margin: 10px;
            flex: 1 300px;
            overflow: hidden;
            border-radius: 20px;
            display: flex;
            justify-content: center;
            align-items: center;

        }

        ul.obras{
            margin-top: -20px;
            width: 50%;
            margin: 35px;

        }
        ul.obras li{
            font-size: 25px;
        }
        ul.obras h3{
            text-align: center;
            font-size: 36px;
        }
        @media(max-width:1000px){
            ul.obras{
                width: 100%;
                margin: 15px;
    
            }
        }
        li.obras_li {
            font-size: 20px;
            margin: 5px auto;
            width: 90%;
        }
        section.autoras div.img_autora img{
            width: 100%;
            height: 80%;
            border-radius: 20px;
            display: flex;
            justify-content: initial;
            align-items: center;
            box-shadow: #262931 0 0 6px;


        }
        section.autoras div.img_livro{
            width: 30%;
            min-height: 65vh;
            height: auto;
            max-height: 65vh;
            margin: 10px;
            flex: 1 300px;
            overflow: hidden;
            border-radius: 20px;
            display: flex;
            justify-content: center;
            align-items: center;


        }
        section.autoras div.img_livro a img{
            width: 100%;
            height: 60vh;
            border-radius: 20px;
            display: flex;
            justify-content: initial;
            align-items: center;
            box-shadow: #262931 0 0 6px;


        }

        /* (INICIO) background - autoras */
            .a0{background-color: #b8b8b8c6;}
            .a1{background-color:#c2c2c2 ;}
            .a2{background-color: #d3d3d3;}
            .a3{background-color: #ddd;}
            .a4{background-color:#e7e7e7 ;}
            .a5{background-color: #edecec;}
            .a6{background-color: #f5f5f5;}
            .a7{background-color: #ffffff;}
            
        /* (FIM) background - autoras */

        li a{
            color: #000;
            transition: ease-in-out .2s;
        }
        li a:hover{
            color: var(--colorButoonHover);
        }

        i.destaque{
            color: var(--colorButoonHover);
        }

        section.autoras div {
            
            overflow: hidden;
        } 
        section.autoras div p a {
            margin: 0 auto;
            
        } 

        section.autoras div.video{
            min-width: 50%;
            border-radius: 100px;
            border-radius: 25px;
        }
        section.autoras div.video iframe{
            width: 100%;
            height: 100%;
        }
        
    
    
    /* (FIM)Estilizando seção das autoras */


    

/*(FIM) estilização da Sessão De informações (PAGINA INICIAL)*/



/* (INICIO)estilizando rodapé */

    footer{
        background-color: #00060bed;
        color: #fff;
    }

    div.roda2{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin: 0 auto;
        font-size: 18px;
        min-height: 5vh;
        width: 60%;
        font-weight: bold;
        color: var(--colorButoonHover);
        padding-bottom: 20px;
        text-align: center;

    }
    div.roda{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin: 0 auto;
        width: 90%;
        min-height: 5vh;
        font-size: 20px;
        text-align: center;
        font-weight: 500;
        margin-bottom: 20px;

    }

    nav.redes_sociais_rodape{
        font-size: 30px;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #fff;
    }
    nav.redes_sociais_rodape a{
        margin: 20px 4% 20px 4%;
        color: #fff;
        transition: ease-in-out .1s;
    }


/* (FIM)estilizando rodapé */


/* (INICIO) estilização de adicionais reutilizados em todas as paginas */


    /* (INICIO)estilização do botão de scroll para o topo da pagina */
        div.botaoTopo{
            border: 0px;
            display: flex;
            align-items: center;
            justify-content: center;
            right: 30px;
            bottom: 20px;
            width: 45px;
            height: 45px;
            position: fixed;
            flex-direction: column;
            visibility: hidden;
            opacity: 0;
            transition: ease-in-out .18s;
            z-index: 999;
            background-color: #fffdf2;
            border-radius:50% ;
            box-shadow: 0 0 5px #26293163;
            
        }  

        div.botaoTopo.active{
            visibility: visible;
            opacity: 1;
        }

        div.BT{
            font-size: 35px;
            color: #31363f;
            cursor: pointer;
            transition: ease-in-out .2s;
            display: flex;
            justify-content: center;
            align-items: center;

        }
        div.botaoTopo:hover{
            transform: scale(1.08);
            background-color:#ffffff ;
            
        }

        div.botaoTopo:hover>div.BT{
            font-size: 38px;
            color: var(--colorButoonHover);
        }    
        
    /* (FIM)estilização do botão de scroll para o topo da pagina */

/* (FIM) estilização de adicionais reutilizados em todas as paginas */





        